using System;
using UnityEngine;

namespace _test.Singleton.MonoSingleton
{
    public class AdsManagerMono : MonoSingleton<AdsManagerMono>
    {
        public void ShowAd()
        {
            Debug.Log("ShowAd from AdsManagerMonoSingleton");
        }
    }
}